
package mhp.oee.wserp.bggdzt;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_CHANGE_ORDER_STATUS_SEND", targetNamespace = "http://atlbattery.com/ANDON/CHANGE_ORDER_STATUS")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SICHANGEORDERSTATUSSEND {


    /**
     * 
     * @param mtCHANGEORDERSTATUSREQ
     * @return
     *     returns mhp.oee.wserp4.DTCHANGEORDERSTATUSRES
     */
    @WebMethod(operationName = "SI_CHANGE_ORDER_STATUS_SEND", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_CHANGE_ORDER_STATUS_RES", targetNamespace = "http://atlbattery.com/ANDON/CHANGE_ORDER_STATUS", partName = "MT_CHANGE_ORDER_STATUS_RES")
    public DTCHANGEORDERSTATUSRES siCHANGEORDERSTATUSSEND(
        @WebParam(name = "MT_CHANGE_ORDER_STATUS_REQ", targetNamespace = "http://atlbattery.com/ANDON/CHANGE_ORDER_STATUS", partName = "MT_CHANGE_ORDER_STATUS_REQ")
        DTCHANGEORDERSTATUSREQ mtCHANGEORDERSTATUSREQ);

}
